PDA

Visualizza la versione completa : [MPlayer] ancora problemi con SuSe 9.1


dalang
27-09-2004, 19:29
Ciao, ho letto un po' di 3D ma non ho trovato risposta...


quando cerco di compilare Mplayer mi da il seguente errore:


Error: X11 support required for GUI compilation

che librerie devo installare?

Pegasus
27-09-2004, 19:36
leggiti prima tutta la documentazione.. INSTALL e README vedi se c'è qualcosa di cui hai bisogno

dalang
27-09-2004, 19:37
già fatto...
è un problema di librerie mancanti, credo le Xlib... ma nei cd della suse non le trovo... vorrei solo sapere che librerie devo installare.

sopadj1
27-09-2004, 19:41
perke' nn ti scarichi gli rpm cosi che' le dipendenze te le dice quando vai ad installare?

dalang
27-09-2004, 19:44
Perché l'rpm vuole i codec win32 che ho installato e non li trova!
e poi voglio compilarmelo con le opzioni che voglio io.

alex86
27-09-2004, 20:11
se fai una ricerca nel forum troverai un post di poki giorni fa dove uno postò il codice completo di mplayer.sh
io ho usato quello..fa tutto da solo!
mplayer funziona..l'unico problema è gmplayer ke non parte! :ciauz:

andy caps
27-09-2004, 20:22
prova ad installare i -devel di xfree comunque

dalang
27-09-2004, 21:48
ok, erano gli xfree-dev

però ora ho un'altra domanda: che fonte usate per l'update con yast? Ne ho provate un po', ma mi dice che non sono valide...
ci sono un sacco di 3D sull'argomento, lo so, ma nessuno ha mai risposto alla domanda!!!

Quali sono le fonti che funzionano?

Thank

andy caps
27-09-2004, 23:05
per le update trova da se il server

per i pacchetti io uso quelli che hai visto nei post
per la base ed apt per aggiornare il sistema

Loading